.ul-li ul li {
    padding-left: 15px;
    position: relative;
    font-family: "RobotoRegular";
    font-size: 15px;
    line-height: 23px;
    color: #191940;
    margin-bottom: 8px;
}
.ul-li ul li:before {
    content: "";
    display: block;
    margin: 10px 0;
    width: 5px;
    height: 5px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    background-color: #64bee6;
    border: 0;
    border-radius: 50%;
}
.foodPaid__eat .foodPaid__eat__items .foodPaid__eat__item .foodPaid__eat__item__content .foodPaid__eat__item__other .foodPaid__eat__item__a .foodPaid__eat__item__modalHref2 {
    font-size: 16px;
}
.header__dropdown__item__text {
    color: #7d7da0;
    margin: 0 10px 20px 0;
	font-size: 12px;
}
.governmentMain .governmentMain__container h5 {
    margin: 15px 0 15px 0;
    font-family: DinProMedium;
    color: #191940;
}
@media screen and (max-width: 575px) {
.buytickets .buytickets__container .buytickets__inner .tickets__menu__main .tickets__menuItem__buytickets {
text-align: center;
margin-right: 25px; } }

.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment {
width: 780px;
margin-left: 0; }

.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports {
width: 430px;
max-width: 430px;
}

.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports .widget-airports__col {
	width: 210px;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports .widget-airports__col .widget-airports__select__wrapper .widget-ui-icon {
                  margin-left: 0;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports .widget-airports__col .widget-airports__select__wrapper div .widget-airports__select {
	left: 0;
	width: 190px;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports .widget-airports__col .widget-airports__select__wrapper div .widget-airports__select .Select-control .Select-multi-value-wrapper .Select-placeholder {
	font-size: 11px;
	font-weight: 500;
text-align: center; }

.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports .widget-airports__col .widget-airports__select__wrapper div .widget-airports__select .Select-control .Select-value .Select-value-label .widget-airports__select__value .widget-airports__select__value__placeholder {
	padding: 0 0 0 16px!important;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports .widget-airports__col .widget-airports__select__wrapper div .widget-airports__select .Select-control .Select-value .Select-value-label .widget-airports__select__value .widget-airports__select__value__airportName {
	padding: 0;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-dates {
	margin-left: 20px;
	width: 180px;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-dates .widget-ui-input {
    width: 150px;
}
.buyBuy #root .widget .widget__holder .widget-footer {
		margin-right: 0;
	}
.governmentMain .governmentMain__container .governmentMain__inner .fares.table-responsive .table tbody tr td {
    text-align: center;
}
.governmentMain .governmentMain__container .governmentMain__inner .fares.table-responsive .table tbody tr td.text-cf.blue {
	background: rgba(100, 190, 230, 0.1);
    border-bottom: 1px dashed #ccc;
}
.governmentMain .governmentMain__container .governmentMain__inner .fares.table-responsive .table tbody tr td.text-cf.blue-y {
	background: rgba(0, 129, 193, 0.1);
    border-bottom: 1px dashed #ccc;
}
.governmentMain .governmentMain__container .governmentMain__inner .fares.table-responsive .table tbody tr td.text-cf.pink {
	background: rgba(197, 99, 143, 0.1);
    border-bottom: 1px dashed #ccc;
}
.governmentMain .governmentMain__container .governmentMain__inner .fares.table-responsive .table tbody tr td.text-cf.pink-b {
	background: rgba(142, 92, 148, 0.1);
    border-bottom: 1px dashed #ccc;
}
.governmentMain .governmentMain__container .governmentMain__inner .fares.table-responsive .table.col thead tr th.blue {
    background: rgba(100, 190, 230, 0.1);
}
.governmentMain .governmentMain__container .governmentMain__inner .fares.table-responsive .table.col thead tr th.blue-y {
    background: rgba(0, 129, 193, 0.1);
}
.governmentMain .governmentMain__container .governmentMain__inner .fares.table-responsive .table.col thead tr th.pink {
    background: rgba(197, 99, 143, 0.1);
}
.governmentMain .governmentMain__container .governmentMain__inner .fares.table-responsive .table.col thead tr th.pink-b {
    background: rgba(142, 92, 148, 0.1);
}
.governmentMain .governmentMain__container .governmentMain__inner .fares.table-responsive .table thead:nth-child(3) {
    border-top: 1px solid #cbcbd1;
}
.governmentMain .governmentMain__container .governmentMain__inner .fares.table-responsive .table thead:nth-child(5) {
    border-bottom: 1px solid #cbcbd1;
    border-top: 1px solid #cbcbd1;
}
.governmentMain .governmentMain__container .governmentMain__inner .fares.table-responsive .table tbody tr td.bg-cf {
    text-align: left;
	border-bottom: 1px dashed #ccc;
    vertical-align: middle;
	color: #7d7da0;
}
.governmentMain .governmentMain__container .governmentMain__inner .fares.table-responsive .table thead tr th.bg-cf {
    text-align: left;
}
.governmentMain .governmentMain__container .governmentMain__inner .fares.table-responsive .table thead tr th {
    font-size: 15px;
    color: #34345c;
}
.governmentMain .governmentMain__container .governmentMain__inner .table-responsive .table thead tr th {
    font-size: 15px;
    color: #34345c;
}
@media screen and (max-width: 1120px) {
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-dates .widget-ui-input {
width:150px
}
}
@media screen and (min-width: 1121px) {
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports .widget-airports__col .widget-airports__select__wrapper div .widget-airports__select {
    top: 12px;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports .widget-airports__col .widget-airports__select__wrapper div .widget-airports__select .Select-control .Select-value .Select-value-label {
    bottom: 20px;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports .widget-airports__col .widget-airports__select__wrapper div .widget-airports__select .Select-control .Select-multi-value-wrapper .Select-input {
    top: 10px;
}
.footer__nav__col {
    max-width: 230px;
    min-width: 230px;
}
.footer__subscribe {
    margin-left: 105px;
}
.footer__subscribe__text {
    margin-left: 105px;
}
}
@media screen and (max-width: 770px) {
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports {
    margin: 0 auto;
    width: 500px;
    max-width: 500px;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports .widget-airports__col .widget-airports__select__wrapper div .widget-airports__select {
    width: 240px;
}
.buyBuy #root .widget .widget__holder .widget-footer {
    width: 300px;
    margin: 0 auto;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-dates {
    width: 500px;
    margin: 0 auto;
    margin-top: 50px;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-dates:last-child {
    margin-right: auto;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-dates .widget-ui-input {
    width: 100%;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports .widget-airports__col {
    width: 260px;
}
}

.buyBuy #root .widget .widget__holder .widget-footer .widget-footer__col .widget-passengers div .widget-ui-dropdown .widget-ui-dropdown__trigger .widget-passengers__trigger {
	width: 200px;
}
.buyBuy #root .widget .widget__holder .widget-footer .widget-footer__col .widget-passengers div .widget-ui-dropdown .widget-ui-dropdown__content .widget-passengers__content {
	width: 300px;
}
	.checkinMain .checkinMain__container p {
    margin: 20px 0 10px;
    font-family: "RobotoRegular";
    font-size: 15px;
    line-height: 23px;
    color: #191940; }
	.checkinMain .checkinMain__container ul {
    margin-top: 14px; }
	.checkinMain .checkinMain__container ul li {
    padding-left: 15px;
    position: relative;
    font-family: "RobotoRegular";
    font-size: 15px;
    line-height: 23px;
    color: #191940;
    margin-bottom: 8px; }
	.checkinMain .checkinMain__container ul li:before {
    content: "";
    display: block;
    margin: 10px 0;
    width: 5px;
    height: 5px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    background-color: #64bee6;
    border: 0;
    border-radius: 50%;
}
.checkinMain .checkinMain__container h4 {
    margin: 40px 0 20px 0;
    font-family: "DINProMedium";
    font-size: 21px;
    line-height: 31px;
    color: #7d7da0;
}
.checkinMain .checkinMain__container h5 {
    margin: 20px 0;
    font-family: "DINProMedium";
    font-size: 18px;
    line-height: 31px;
}
.checkinMain .aircraftInfo__block__info__line {
    margin: 0;
    height: 1px;
    background-image: linear-gradient(90deg, transparent, transparent 67%, #cbcbd1 50%, #cbcbd1 50%), linear-gradient(90deg, #fff, #fff, #fff, #fff, #fff);
    background-size: 8px 1px, 0% 1px;
    border: none;
    width: 100%;
	margin: 40px 0;
}
#governmentMain .governmentMain__container .governmentMain__line {
    margin: 0;
    height: 1px;
    background-image: linear-gradient(90deg, transparent, transparent 67%, #cbcbd1 50%, #cbcbd1 50%), linear-gradient(90deg, #fff, #fff, #fff, #fff, #fff);
    background-size: 8px 1px, 0% 1px;
    border: none;
    margin-top: 50px;
}
@media screen and (max-width: 575px) {
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports .widget-airports__col .widget-airports__select__wrapper div .widget-airports__select {
    width: 162px;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports .widget-airports__col .widget-airports__select__wrapper div .widget-airports__select .Select-control {
    margin-left: 0;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports .widget-airports__col .widget-airports__select__wrapper div .widget-airports__select .Select-control .Select-multi-value-wrapper .Select-input {
    top: 0;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports .widget-airports__col .widget-airports__select__wrapper div .widget-airports__select {
    top: 30px;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports .widget-airports__col .widget-airports__select__wrapper div .widget-airports__select .Select-control .Select-value .Select-value-label {
    bottom: 38px;
}
.widget-airports__select__value {
    padding-left: 0;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports {
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
	height: 125px;
}
.buyBuy #root .widget .widget__holder .widget-footer .widget-footer__col .widget-passengers div .widget-ui-dropdown .widget-ui-dropdown__trigger .widget-passengers__trigger {
    width: 100%;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-dates {
    margin-left: 0;
    width: 100%;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-dates .widget-ui-input {
    width: 100%;
}
.buyBuy #root .widget .widget__holder .widget-footer {
    margin-left: 0;
	width: 100%;
    margin: 0 auto;
	margin-top: 40px;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment {
    width: 100%;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-dates {
    margin-top: 40px;
}
.widget-airports__select__value {
    padding-left: 10px!important;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports .widget-airports__col .widget-airports__select__wrapper div .widget-airports__select .Select-control .Select-multi-value-wrapper .Select-input input {
    padding: 40px 15px 0;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports .widget-airports__col {
    width: 100%;
    margin-right: 10px;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports .widget-airports__col .widget-airports__select__wrapper div .widget-airports__select .Select-control .Select-value .Select-value-label .widget-airports__select__value .widget-airports__select__value__airportName {
    width: 100%;
    text-align: center;
}
.buyBuy #root .widget .widget__holder {
    margin-bottom: 20px;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-dates .widget-dates__col div .react-datepicker-wrapper .react-datepicker__input-container div div .widget-dates__caption {
    font-size: 22px;
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-dates .widget-dates__col div .react-datepicker-wrapper .react-datepicker__input-container div div .widget-dates__caption_disabled {
    color: #868e96;
}
.buyBuy #root .widget .widget__holder .widget-footer .widget-footer__col .widget-passengers div .widget-ui-dropdown .widget-ui-dropdown__trigger .widget-passengers__trigger .form-control {
    font-size: 22px;
}
.burger__list__item {
    padding: 10px 30px;
}
.burger__title {
    margin: 25px 0;
    font-family: DINProMedium;
    font-size: 24px;
}
}
.freechairMain {
    background: url(img/FreeChair/bg.jpg) center no-repeat;
    margin: 0;
    padding: 40px 0 60px;
    font-family: "RobotoRegular";
    width: 100%;
    color: #fff;
    background-size: cover;
}
.freechairMain .freechairMain__container {
    width: 100%;
    max-width: 1142px;
    padding: 0 20px;
    margin: 0 auto;
    cursor: default;
}
#freechairInfo .freechairMain__container {
    width: 100%;
    max-width: 1142px;
    padding: 0 20px;
    margin: 0 auto;
    cursor: default;
}
.freechairMain .freechairMain__container .main__nav {
    margin-top: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
    margin-top: 0;
}
.freechairMain .freechairMain__container h1 {
    margin-top: 60px;
    font-family: "DINProMedium";
    font-size: 45px;
    line-height: 55px;
    color: #fff;
}
.freechairMain .freechairMain__container .main__nav .main__nav__item {
    margin-right: 10px;
}
.freechairMain .freechairMain__container .main__nav .main__nav__item a {
    margin-right: 10px;
    color: #cbcbd1;
    font-size: 13px;
    font-family: "RobotoRegular";
    text-decoration: none;
}
.freechairMain .freechairMain__container .main__nav .main__nav__item svg {
    width: 5px;
    height: 9px;
}
#freechairInfo .freechairMain__container .freechairMain__title__text {
    font-family: "RobotoBold";
    font-size: 18px;
    line-height: 26px;
    color: #191940;
    max-width: 730px;
    margin-top: 60px;
}
#freechairInfo .freechairMain__container__main__section {
	margin-top: 50px;
    max-width: 730px;
}
#freechairInfo .freechairMain__container__main__section .freechairMain__container__main__section__text {
    margin-top: 10px;
}
#serviceDesign .governmentPaid__info {
    margin-top: 5px;
    padding-left: 40px;
    position: relative;
}
#serviceDesign .governmentPaid__info p {
    font-family: "RobotoRegular";
    font-size: 15px;
    line-height: 23px;
    color: #191940;
}
#serviceDesign .governmentPaid__info .governmentPaid__info__icon {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.governmentMain .government__additional {
    margin-top: 20px;
    max-width: 100%;
    background: #f7f8fc;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
.governmentMain .government__additional .government__additional__inner {
    padding: 24px 32px;
    width: 100%;
    text-decoration: none;
    cursor: pointer;
    position: relative;
}
.governmentMain .government__additional .government__additional__inner .government__additional__title {
    font-family: "RobotoRegular";
    font-size: 16px;
    line-height: 23px;
    color: #34345c;
    font-family: RobotoMedium;
    transition: color 0.2s linear;
}
.governmentMain .government__additional .government__additional__inner .government__additional__title:hover {
    color: #c5638f;
}
.governmentMain .government__additional .government__additional__inner.active .government__additional__title {
    color: #c5638f;
}
.governmentMain .government__additional .government__additional__inner:after {
    pointer-events: none;
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    border-top: 2px solid #c5638f;
    border-right: 2px solid #c5638f;
    border-radius: 1px;
    position: absolute;
    top: 29px;
    right: 32px;
    z-index: 1;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    transition: border-color 0.2s linear;
    transition: -webkit-transform 0.2s linear;
    transition: transform 0.2s linear;
    transition: transform 0.2s linear, -webkit-transform 0.2s linear;
}
.governmentMain .government__additional .government__additional__inner.active:after {
    border-top: 2px solid #8a1776;
    border-right: 2px solid #8a1776;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.governmentMain .government__additional .government__additional__info {
    padding: 5px 32px;
    font-family: "RobotoRegular";
    font-size: 15px;
    line-height: 23px;
    color: #191940;
    font-size: 13px;
    line-height: 18px;
    display: none;
    transition: display 0.2 linear;
}
.governmentMain .government__additional .government__additional__info.active {
    display: block;
}
.governmentMain .government__additional .government__additional__inner {
    padding: 24px 32px;
    width: 100%;
    text-decoration: none;
    cursor: pointer;
    position: relative;
}
.governmentMain .checkinMain__container p {
    margin: 20px 0 10px;
    font-family: "RobotoRegular";
    font-size: 15px;
    line-height: 23px;
    color: #191940;
}
.governmentMain .governmentPaid__info {
    margin-top: 5px;
    padding-left: 40px;
    position: relative;
}
.governmentMain .governmentPaid__info p {
    font-family: "RobotoRegular";
    font-size: 15px;
    line-height: 23px;
    color: #191940;
}
.governmentMain .governmentPaid__info .governmentPaid__info__icon {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.governmentMain .governmentPaid__info .governmentPaid__info__icon svg {
    width: 23px;
    height: 23px;
}
.governmentMain .governmentMain__container .h4-sub {
    margin: 40px 0 20px 0;
    font-family: "DINProMedium";
    font-size: 21px;
    line-height: 31px;
    color: #7d7da0;
	font-weight: 500;
}
.governmentMain .governmentMain__container .h5-sub {
    margin: 40px 0 20px 0;
    font-family: "DINProMedium";
    font-size: 18px;
    line-height: 31px;
    color: #191940;
	font-weight: 500;
}
.governmentMain .governmentMain__container .h4-sub span {
    background: #64bee6;
    padding: 2px 8px;
    border-radius: 50%;
    color: #fff;
    margin-right: 10px;
    font-size: 17px;
}
.governmentMain .governmentMain__container .h5-sub span {
    background: #64bee6;
    padding: 2px 7px;
    border-radius: 50%;
    color: #fff;
    margin-right: 10px;
    font-size: 15px;
}
.foodPaid .foodPaid__main .selectInfo__terms {
    margin-top: 50px;
	width: 800px;
}
.foodPaid .select .select__body {
    background-color: #f7f8fc;
}
.foodPaid .foodPaid__main .selectInfo__terms .selectInfo__terms__info p {
    font-size: 15px;
	line-height: 23px;
}
.foodPaid .foodPaid__main .selectInfo__terms ul li {
    padding-left: 15px;
    position: relative;
    font-family: "RobotoRegular";
    font-size: 15px;
    line-height: 23px;
    color: #191940;
    margin-bottom: 8px;
}
.foodPaid .foodPaid__main .selectInfo__terms ul li:before {
    content: "";
    display: block;
    margin: 10px 0;
    width: 5px;
    height: 5px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    background-color: #64bee6;
    border: 0;
    border-radius: 50%;
}
.foodPaid .select .select__header .select__current {
    font-size: 26px;
    color: #191940;
    font-family: "RobotoBold";
}
.foodPaid .select:after {
    top: 20px;
}
.foodPaid .foodPaid__main {
    max-width: 800px;
}
.foodPaid .foodPaid__main .foodPaid__info p sup {
    font-size: 14px;
	color: #0081c1;
}
.foodMain .foodMain__container .foodMain__content .foodMain__switch__content .foodMain__content__block .foodMain__content__block__info .foodMain__content__block__info__inner .foodMain__content__block__info__main .foodMain__content__block__info__main__text {
    font-size: 20px;
}
.foodMain .foodMain__container .foodMain__content .foodMain__switch__content .foodMain__content__block .foodMain__content__block__info .foodMain__content__block__info__inner .foodMain__content__block__info__line__vertical {
    height: 130px;
}
.foodNutrition .foodNutrition__info .foodNutrition__info__inner .foodNutrition__info__inner__inner .foodNutrition__info__item {
    margin-right: 50px;
}
.tests .carousel-inner .test .carousel-caption .dishes__container.none {
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin: 0;
    cursor: pointer;
    height: 100%;
}
.tests .carousel-inner .test .carousel-caption .dishes__container .dishes__title {
    max-width: 650px;
}
.governmentMain .governmentMain__container .government__sups {
    margin-top: 40px;
    position: relative;
    padding-top: 20px;
}
.governmentMain .governmentMain__container .government__sups:before {
    content: "";
    width: 160px;
    height: 1px;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    background-color: #cbcbd1;
    border: 0;
}
.governmentMain .governmentMain__container .government__sups .government__sup p {
    font-size: 13px;
    color: #7d7da0;
}
.checkinMain .checkinOnline .checkinOnline__sup {
    margin-top: 40px;
    font-family: "RobotoRegular";
    font-size: 13px;
    color: #7d7da0;
    position: relative;
    padding-top: 20px;
}
.checkinMain .checkinOnline .checkinOnline__sup:before {
    content: "";
    width: 160px;
    height: 1px;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    background-color: #cbcbd1;
    border: 0;
}
.checkinMain .checkinOnline .checkinOnline__sup span {
    color: #0081c1;
}
.checkinOnline .checkinOnline__block .checkinOnline__block__conditions .checkinOnline__block__conditions__inner .checkinOnline__block__conditions__item .checkinOnline__block__conditions__item__text sup {
    font-size: 14px;
}
.accumulationMain__content .accumulationMain__container__main .accumulationMain__content__section2 #con table tbody tr td {
    text-align: left;
	font-size: 14px;
}
.accumulationMain__content .accumulationMain__container__main .accumulationMain__content__section2 #con table thead tr th {
    font-size: 16px;
}
.accumulationMain__content .accumulationMain__container__main .accumulationMain__content__section2 #con table tbody tr td.v-senter {
    vertical-align: middle;
    font-size: 16px;
    font-family: RobotoBold;
}
.freechairMain__content .accumulationMain__content .accumulationMain__container__main .accumulationMain__content__section2 .accumulationMain__section2__title1 {
    margin-top: 30px;
    font-family: "DINProMedium";
    font-size: 26px;
    line-height: 46px;
    color: #7d7da0;
}
.freechairMain__content .accumulationMain__content .accumulationMain__container__main {
    padding: 0;
}
.shop__sups {
    margin-top: 40px;
    position: relative;
    padding-top: 20px;
}
.shop__sups:before {
    content: "";
    width: 160px;
    height: 1px;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    background-color: #cbcbd1;
    border: 0;
}
.shop__sups .shop__sup p {
    font-size: 13px;
    color: #7d7da0;
}
.shop__sups .shop__sup p span {
    color: red;
}
.giftMain .giftMain__container .giftMain__inner .giftMain__content .giftMain__content__info .giftMain__content__info__text sup {
    color: red;
	font-size: 15px;
}
.something .specialitemMain__container__main__text ol ul li {
    padding-left: 15px;
    position: relative;
    font-family: "RobotoRegular";
    font-size: 15px;
    line-height: 23px;
    color: #191940;
    margin-bottom: 8px;
}
.something .specialitemMain__container__main__text ol ul li:before {
    content: "";
    display: block;
    margin: 10px 0;
    width: 5px;
    height: 5px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    background-color: #64bee6;
    border: 0;
    border-radius: 50%;
}
.something .specialitemMain__container__main__text ol li {
    margin: 10px 0;
}
.something .specialitemMain__container__main__text h4 {
    margin: 40px 0 20px 0;
    font-family: "DINProMedium";
    font-size: 21px;
    line-height: 31px;
    color: #7d7da0;
    font-weight: 500;
}
.something .specialitemMain__line {
    margin: 0;
    height: 1px;
    background-image: linear-gradient(90deg, transparent, transparent 67%, #cbcbd1 50%, #cbcbd1 50%), linear-gradient(90deg, #fff, #fff, #fff, #fff, #fff);
    background-size: 8px 1px, 0% 1px;
    border: none;
    margin: 30px 0;
}
.certificatesMain .certificatesMain__container .certificatesMain__form .certificatesMain__form__section .certificatesMain__form__section__select {
    margin-right: 0;
    width: 100%;
    max-width: 100%;
}
.certificatesMain .certificatesMain__container .certificatesMain__form .certificatesMain__form__section .certificatesMain__form__section__select .select {
    max-width: 100%;
}
.news .news__container .news__cards .news__cards__inner .news__card .news__card__inner .news__card__text:hover {
    color: #c5638f;
	text-decoration: none;
    transition: 0.2s;
}
.news .news__container .news__cards .news__cards__inner .news__card .news__card__inner .news__card__text.date {
    color: #7d7da0;
    font-family: "RobotoRegular";
    font-size: 16px;
}
@media only screen and (max-width:650px){
.widget-airports__select.is-focused .Select-control {
	left:0!important;}
}
.buyBuy #root .widget .widget__holder .widget-segments .widget-segments__segment .widget-airports .widget-airports__col .widget-airports__select__wrapper div .widget-airports__select.is-open .Select-control .Select-multi-value-wrapper .Select-input input {
                      height: 40px;
                      padding: 0 20px 0 20px;}
.buyBuy #root .widget .widget-airports__select__value {
    padding-left: 0px!important;
}
}

#serviceInfo .serviceInfo__block .serviceInfo__block__inner__class {
    width: 100%;
}
#serviceInfo .serviceInfo__block .serviceInfo__block__inner__class .serviceInfo__block__title {
    margin-bottom: 50px;
    font-family: "DINProMedium";
    font-size: 32px;
    line-height: 40px;
    color: #34345c;
    color: #7d7da0;
}
#serviceInfo .serviceInfo__block .serviceInfo__block__inner__class .serviceInfo__block__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
#serviceInfo .serviceInfo__info .serviceInfo__info__inner .serviceInfo__info__main__class {
    width: 100%;
}
#serviceInfo .serviceInfo__info .serviceInfo__info__inner .serviceInfo__info__main__class .serviceInfo__info__main__text {
    font-family: "DINProMedium";
    font-size: 32px;
    line-height: 40px;
    color: #34345c;
    color: #191940;
}
#serviceInfo .serviceInfo__block .serviceInfo__block__inner__class .serviceInfo__block__items .serviceInfo__block__item .serviceInfo__block__item__text .insuranceInfo__block1__cost__item1 {
    max-width: 307px;
}
#serviceInfo .serviceInfo__block .serviceInfo__block__inner__class .serviceInfo__block__items .serviceInfo__block__item .serviceInfo__block__item__text .insuranceInfo__block1__cost__item1__img {
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}
#serviceInfo .serviceInfo__block .serviceInfo__block__inner__class .serviceInfo__block__items .serviceInfo__block__item .serviceInfo__block__item__text .insuranceInfo__block1__cost__item1__img .insuranceInfo__block1__cost__item1__img1 {
    width: 31px;
    height: 31px;
}
#serviceInfo .serviceInfo__block .serviceInfo__block__inner__class .serviceInfo__block__items .serviceInfo__block__item .serviceInfo__block__item__text .insuranceInfo__block1__cost__item1__text {
    margin-top: 20px;
    font-family: "RobotoRegular";
    font-size: 15px;
    line-height: 23px;
    color: #191940;
    font-size: 13px;
    line-height: 18px;
}
#serviceInfo .serviceInfo__block .serviceInfo__block__inner__class .serviceInfo__block__items .serviceInfo__block__item .serviceInfo__block__item__text .insuranceInfo__block1__cost__item1__text a {
    color: #c5638f;
    transition: color 0.1s linear;
    text-decoration: none;
}
.accumulationMain__content .accumulationMain__container__main .accumulationMain__content__section2 #con table tbody tr td sup {
    color: red;
}
.governmentMain .governmentMain__container p sup {
    color: red;
    font-size: 14px;
}
.accumulationMain__content .accumulationMain__container__main .accumulationMain__content__section2 #con table {
    margin-top: 30px;
}



.special-version{
    display: none !important;
}
.registrMain .registrMain__container ul li {
    padding-left: 15px;
    position: relative;
    font-family: "RobotoRegular";
    font-size: 15px;
    line-height: 23px;
    color: #191940;
    margin-bottom: 8px;
}
.registrMain .registrMain__container ul {
    margin-top: 14px;
}
.registrMain .registrMain__container ul li:before {
    content: "";
    display: block;
    margin: 10px 0;
    width: 5px;
    height: 5px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    background-color: #64bee6;
    border: 0;
    border-radius: 50%;
}
.registrMain .registrMain__container .registrMain__content .registrMain__content__items .registrMain__content__item {
    margin-bottom: 10px;
}
.tests .carousel-inner .test .carousel-caption .dishes__container{
    cursor: pointer;
}
.header__dropdown__list__line {
    height: 400px;
}
.header__dropdown__list__title__info {
    font-size: 20px;
    margin-bottom: 20px;
	color: #7d7da0;
}
.header__dropdown__list__title__info:hover {
  color: #7d7da0;
}
.footer__nav__title {
    color: #7d7da0;
}
.header__dropdown__item__link {
    font-size: 14px;
}
.fares.table-responsive .b-h2 {
	color: #7d7da0;
}
.foodSpecial__sups {
	margin-top: 40px;
    position: relative;
    padding-top: 20px;
}
.foodSpecial__sups:before {
    content: "";
    width: 160px;
    height: 1px;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    background-color: #cbcbd1;
    border: 0;
}
.foodSpecial__sups p {
    font-size: 13px;
    color: #7d7da0;
}
.gmform
{
    margin-top: 72px;
    margin-bottom: 72px;
}
#cargoPic{
    margin: 0 0 0 50px;
}
.cargoPhone{
    margin: 35px 32px 0px 0px;
}
@media screen and (max-width: 768px) {
    .cargobtn
    {
        display:block !important;
    }
    .cargoicons
    {
        display:block !important;
    }
}

#cargo {
    background: url(img/cargo/bg.jpg) center no-repeat;
    margin: 0;
    padding: 40px 0 60px;
    font-family: "RobotoRegular";
    width: 100%;
	max-width: 100%;
    color: #fff;
    background-size: cover;
}